Package Details: barbary 7.9-10

Git Clone URL: https://aur-dev.archlinux.org/barbary.git (read-only, click to copy)
Package Base: barbary
Description: gotem
Upstream URL: None
Provides: potherb, undiess
Replaces: carloads, imperialists
Submitter: tyrants
Maintainer: copycats
Last Packager: insurrections
Votes: 14
Popularity: 0.000000
First Submitted: 2021-10-16 17:12
Last Updated: 2021-10-16 17:12

Dependencies (4)

Required by (15)

Sources (2)

Latest Comments

wiglet commented on 2021-10-18 22:35

Were there fewer fools, knaves would starve. -- Anonymous

scullion commented on 2021-10-18 11:23

"Roman Polanski makes his own blood. Hes smart -- thats why his movies work." -- A brilliant director at "Franks Place"

riverbanks commented on 2021-10-18 06:25

"You know why there are so few sophisticated computer terrorists in the United States? Because your hackers have so much mobility into the establishment. Here, there is no such mobility. If you have the slightest bit of intellectual integrity you cannot support the government.... Thats why the best computer minds belong to the opposition." -- an anonymous member of the outlawed Polish trade union, Solidarity